@media only screen and (max-width: 769px) and (min-width: 100px) {

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 99;
  }

  .aria_wrap a {
    text-decoration: none;
  }

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .label_img img {
    width: 100%;
    height: auto !important;
    width: 100%;
  }

  .label_img {
	display:block;
    /* margin-bottom: 10px; */
    width: 100%;
    height: auto;
  }

  .aria_wrap+table,
  .head div,
.head_bg {
    width: 100% !important;
    height: 35vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  .new_boount,
  .old_boount {
    display: none !important;
  }

  /* 首页 */
  table {
    width: 100%;
  }

  .blue_18_cu {
    width: 30% !important;
  }

  .black_16_33 {
    display: block;
    margin: 0 10px;
  }

  .blue_18_cu {
    white-space: nowrap;
  }

  .main_list {
    /* display: block;
    width: calc(100% - 20px);
    margin: 10px; */
    width: 97%;
    margin: 0 auto;
    float: none;
  }

  /* .main_list table:nth-child(n+ 2) table:nth-child(n+2) tr td:nth-child(3) {
    white-space: nowrap;
  }

  .main_list table:nth-child(2) {
    height: auto !important;
  } */

  /* 网站尾部 */
  .nav_footer,
  .foot {
    width: 100% !important;
  }

  .nav_footer tr td,
  .foot tr td {
    width: 100% !important;
    height: auto !important;
  }

  .nav_footer tr,
  .foot tr {
    display: flex;
    flex-direction: column;
  }

  /* 栏目页 */
  .label_tr {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 20px;
  }

  .label_tr_title {
    /* display: flex;
    flex-direction: column; */
  }

  .label_tr_title tr td {}

  /* 详情页 */
  .black_15_33 tr,
  .black_14_30 tr {
    display: block;
    margin: 10px;
    width: 100% !important;
  }
  .black_15_33 tr td:nth-child(1),
  .black_14_30 tr td:nth-child(1){
	display:inline-block;
	width: calc(100% - 120px);
   	overflow: hidden;
    	text-overflow: ellipsis;
    	white-space: nowrap;
}
 .black_15_33 tr td:nth-child(2),
  .black_14_30 tr td:nth-child(2){
	display: inline-block;
	width: 100px;
}


  .red_18_cu {
    line-height: 30px;
  }
  /* 20230310add */
  
  .bzy_bg{
    width: 100%;
    height: auto;
  }
  .main_wrap, .listbox{
    width: 100%;
  }
  .picbox{
    width: 100%;
    height: 60vw;
    margin-bottom: 5vw;
    float: none;
  }
  .wrap-slider,
  .wrap-slider .rslides,
  .wrap-slider .rslides .slider-item,
  .wrap-slider .rslides .slider-item div{
    height: 60vw;
  }
  .wrap-slider .rslides .slider-item div img{
    width: 100vw;
    height: 60vw;
  }
  .wrap-slider .rslides .caption{
    font-size: 4vw;
  }
  .listbox div.main_list{
    width: 97% !important;
    margin: 0 auto;
    float: none;
    margin-top: 5vw;
  }
  body.UseInMobile .foot{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}